# translation of kfile_ico.po to Slovenian
# Copyright (C) YEAR Free Software Foundation, Inc.
# Andrej Vernekar <andrej.vernekar@moj.net>, 2002
# $Id: kfile_ico.po 353833 2004-10-12 04:13:23Z scripty $
# $Source$
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_ico 3.1\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2002-10-13 11:51+0200\n"
"Last-Translator: Andrej Vernekar <andrej.vernekar@moj.net>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: kfile_ico.cpp:56
msgid "Technical Details"
msgstr "Tehnične prodrobnosti"

#: kfile_ico.cpp:60
msgid "Number of Icons"
msgstr "Število ikon"

#: kfile_ico.cpp:62
msgid "Dimensions"
msgstr "Mere"

#: kfile_ico.cpp:63
msgid "Colors"
msgstr "Barve"

#: kfile_ico.cpp:65
msgid "Dimensions (1st icon)"
msgstr "Mere (1. ikona)"

#: kfile_ico.cpp:66
msgid "Colors (1st icon)"
msgstr "Barve (1. ikona)"
